import Item from "./Item";

function Cards({ data, loading, changeStatus }) {
  return (
    <ul className="md:hidden mt-[24px] grid grid-cols-1 sm:grid-cols-2 gap-[16px]">
      {data.map((item, idx) => (
        <Item data={item} key={idx} changeStatus={changeStatus} />
      ))}
    </ul>
  );
}

export default Cards;
